CVE-2017-5838

Source
Severity Low
Remote Yes
Type Denial of service
Description
An out of bounds read has been found in gstreamer before 1.10.3, in gst_date_time_new_from_iso8601_string.
Group Package Affected Fixed Severity Status Ticket
AVG-167 gstreamer 1.10.2-1 1.10.3-1 Low Fixed
Date Advisory Group Package Severity Description
03 Feb 2017 ASA-201702-7 AVG-167 gstreamer Low denial of service
References
https://bugzilla.gnome.org/show_bug.cgi?id=777263
http://seclists.org/oss-sec/2017/q1/284